Bug 167559 - Installer crashed when I've chosen non-standard installation
Summary: Installer crashed when I've chosen non-standard installation
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
: 167560 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-05 14:28 UTC by W. Frejus
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-11 13:33:37 UTC


Attachments (Terms of Use)

Description W. Frejus 2005-09-05 14:28:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; pl) Opera 8.02

Description of problem:
Installer (of individual choice) reported an unhanled exception and hanged up. 
The report file I'll send you later. When I installed a typical installation - 
eerything went OK.
W. Frejus


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Jeremy Katz 2005-09-06 15:21:10 UTC
Can you please provide the traceback you received?

Comment 2 Jeremy Katz 2005-09-06 15:21:43 UTC
*** Bug 167560 has been marked as a duplicate of this bug. ***

Comment 3 John Thacker 2006-05-11 13:33:37 UTC
Closing due to lack of response by reporter.
Without attaching the traceback, this problem cannot be worked on.
If you can reproduce this and get a traceback, please reopen the bug
and attach it.


Note You need to log in before you can comment on or make changes to this bug.